#u943
{
	position: fixed;
	background: #F8F3F4 url("../images/symphony.jpg") repeat left top;
}

#u1868-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#menuu468
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u477
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u477:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #999999;
	border-width: 0px 1px;
}

#u477:active
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #6B6B6B;
	border-width: 0px 1px;
}

#u477.MuseMenuActive
{
	border-style: none;
	border-color: #29ABE2;
	background-color: #FFFFFF;
}

#u479-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #534741;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u470
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u470:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #999999;
	border-width: 0px 1px;
}

#u470:active
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #6B6B6B;
	border-width: 0px 1px;
}

#u470.MuseMenuActive
{
	border-style: none;
	border-color: #29ABE2;
	background-color: #FFFFFF;
}

#u473-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #534741;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u486
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u486:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #999999;
	border-width: 0px 1px;
}

#u486:active
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #6B6B6B;
	border-width: 0px 1px;
}

#u486.MuseMenuActive
{
	border-style: none;
	border-color: #29ABE2;
	background-color: #FFFFFF;
}

#u488-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #534741;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u491
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u491:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #999999;
	border-width: 0px 1px;
}

#u491:active
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #6B6B6B;
	border-width: 0px 1px;
}

#u491.MuseMenuActive
{
	border-style: none;
	border-color: #29ABE2;
	background-color: #FFFFFF;
}

#u477::before,#u477:hover::before,#u477:active::before,#u477.MuseMenuActive::before,#u470::before,#u470:hover::before,#u470:active::before,#u470.MuseMenuActive::before,#u486::before,#u486:hover::before,#u486:active::before,#u486.MuseMenuActive::before,#u491::before,#u491:hover::before,#u491:active::before,#u491.MuseMenuActive::before
{
	box-shadow: none;
}

#u493-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #534741;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u477.MuseMenuActive #u479-4 p,#u470.MuseMenuActive #u473-4 p,#u486.MuseMenuActive #u488-4 p,#u491.MuseMenuActive #u493-4 p
{
	color: #68C1C7;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1904
{
	position: relative;
	background: #F8F3F4 url("../images/symphony.jpg") repeat left top;
}

#u923_clip
{
	overflow: hidden;
}

#contact
{
	position: relative;
}

#u755
{
	background: #68C1C7 url("../images/u755-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(100%, #68C1C7));
	background: -webkit-linear-gradient(left,#29ABE2 ,#68C1C7 100%);
	background: linear-gradient(to right,#29ABE2 ,#68C1C7 100%);
	border-radius: 20px 20px 0px 0px ;
	position: relative;
}

#u756-4
{
	background-color: transparent;
	line-height: 27px;
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 15px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	position: relative;
}

#u112
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 0px 0px;
}

#u871-4,#u84-9
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u476,#u469,#u483,#u490,#u923,#u864,#u982,#u988
{
	background-color: transparent;
	position: relative;
}

#u1725-4
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #1D1E34;
	text-align: center;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	border-width: 1px 0px;
}

#u1725-2
{
	padding-top: 12px;
}

#u1726-13
{
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u1726-2,#u1726-5,#u1726-8,#u1726-9
{
	font-weight: bold;
}

